{
  "action.cancel": {
    "message": "Annuller"
  },
  "action.continue": {
    "message": "Forsæt"
  },
  "admin.billing.error.not-found": {
    "message": "Bruger ikke fundet"
  },
  "app-marketing.download.description": {
    "message": "Vores skrivebords-app er tilgængelig til alle platforme, vælg din ønsket version."
  },
  "app-marketing.download.download-appimage": {
    "message": "Download AppImage'en"
  },
  "app-marketing.download.download-beta": {
    "message": "Download beta'en"
  },
  "app-marketing.download.download-deb": {
    "message": "Download DEB'en"
  },
  "app-marketing.download.download-rpm": {
    "message": "Download RPM'en"
  },
  "app-marketing.download.flathub": {
    "message": "Få det på Flathub"
  },
  "app-marketing.download.linux": {
    "message": "Linux"
  },
  "app-marketing.download.linux-disclaimer": {
    "message": "Linux versionerne af Modrinth er <issues-link>kendt for at have fejl</issues-link> på bestemte systemer og konfigurationer. Hvis Modrinth er ustabil på dit system, vi opfordre dig til at prøve andre apps så som <prism-link>Prism Launcher</prism-link> for at nemt installere Modrinth indhold."
  },
  "app-marketing.download.mac": {
    "message": "Mac"
  },
  "app-marketing.download.options-title": {
    "message": "Download muligheder"
  },
  "app-marketing.download.terms": {
    "message": "Ved at download Modrinth du acceptere vores <terms-link>servicevilkår</terms-link> og <privacy-link>privatlivspolitik</privacy-link>."
  },
  "app-marketing.download.title": {
    "message": "Download Modrinth (Beta)"
  },
  "app-marketing.download.windows": {
    "message": "Windows"
  },
  "app-marketing.features.follow.description": {
    "message": "Gem indhold du elsker, og få opdateringer med et klik."
  },
  "app-marketing.features.follow.title": {
    "message": "Følg projekter"
  },
  "app-marketing.features.importing.description": {
    "message": "Importer alle dine favorit profiler fra launcher du brugte før, og kom i gang med Modrinth inde for få sekunder!"
  },
  "app-marketing.features.importing.gdlauncher-alt": {
    "message": "GDLauncher"
  },
  "app-marketing.features.importing.multimc-alt": {
    "message": "MultiMC"
  },
  "app-marketing.features.importing.title": {
    "message": "Profil importering"
  },
  "app-marketing.features.mod-management.actions": {
    "message": "Handlinger"
  },
  "app-marketing.features.mod-management.byAuthor": {
    "message": "af {author}"
  },
  "app-marketing.features.mod-management.description": {
    "message": "Modrinth gør det nemt at håndtere alle dine mods i et sted. Du kan installere, afinstallere, og opdatere mods med et enkelt klik."
  },
  "app-marketing.features.mod-management.installed-mods": {
    "message": "Installerede mods"
  },
  "app-marketing.features.mod-management.name": {
    "message": "Navn"
  },
  "app-marketing.features.mod-management.search-mods": {
    "message": "Søg mods"
  },
  "app-marketing.features.mod-management.title": {
    "message": "Mod håndtering"
  },
  "app-marketing.features.mod-management.version": {
    "message": "Version"
  },
  "app-marketing.features.offline.description": {
    "message": "Spil dine mods, enten online eller offline."
  },
  "app-marketing.features.offline.title": {
    "message": "Offline tilstand"
  },
  "app-marketing.features.open-source.description": {
    "message": "Modrinths launcher er fuldt open source. Du kan se kildekoden på vores `<github-link>`GitHub`</github-link>`!"
  },
  "app-marketing.features.open-source.title": {
    "message": "Open source"
  },
  "app-marketing.features.performance.activity-monitor": {
    "message": "Aktivitetsovervågning"
  },
  "app-marketing.features.performance.cpu-percent": {
    "message": "% CPU"
  },
  "app-marketing.features.performance.description": {
    "message": "Modrinth App præsterer bedre end mange af de førende mod-håndteringsværktøjer og bruger kun 150mb RAM!"
  },
  "app-marketing.features.performance.discord": {
    "message": "Discord"
  },
  "app-marketing.features.performance.good-performance": {
    "message": "God ydeevne"
  },
  "app-marketing.features.performance.google-chrome": {
    "message": "Google Chrome"
  },
  "app-marketing.features.performance.infinite-mb": {
    "message": "∞ MB"
  },
  "app-marketing.features.performance.infinite-times-infinite-mb": {
    "message": "∞ * ∞ MB"
  },
  "app-marketing.features.performance.less-than-150mb": {
    "message": "< 150 MB"
  },
  "app-marketing.features.performance.modrinth-app": {
    "message": "Modrinth"
  },
  "app-marketing.features.performance.one-billion-percent": {
    "message": "1 billion %"
  },
  "app-marketing.features.performance.process-name": {
    "message": "Procesnavn"
  },
  "app-marketing.features.performance.ram": {
    "message": "RAM"
  },
  "app-marketing.features.performance.small": {
    "message": "Lille"
  },
  "app-marketing.features.performance.title": {
    "message": "Effektiv"
  },
  "app-marketing.features.play.description": {
    "message": "Brug Modrinth App til at hente og spille med dine foretrukne mods og modpakker."
  },
  "app-marketing.features.play.title": {
    "message": "Leg med dine yndlingsmods"
  },
  "app-marketing.features.sharing.description": {
    "message": "Opret, del og spil modpakker med tusindvis af mods og modpakker, der er vært her på Modrinth."
  },
  "app-marketing.features.sharing.modpack": {
    "message": "Modpack"
  },
  "app-marketing.features.sharing.share-button": {
    "message": "Del"
  },
  "app-marketing.features.sharing.title": {
    "message": "Del modpakker"
  },
  "app-marketing.features.unlike-any-launcher": {
    "message": "Som ingen anden launcher"
  },
  "app-marketing.features.website.description": {
    "message": "Modrinth App er fuldt integreret med hjemmesiden, så du kan få adgang til alle dine yndlingsprojekter direkte fra appen!"
  },
  "app-marketing.features.website.title": {
    "message": "Integration med hjemmesiden"
  },
  "app-marketing.features.youve-used-before": {
    "message": "du har brugt før"
  },
  "app-marketing.hero.app-screenshot-alt": {
    "message": "Skærmbillede af Modrinth App med en Cobblemon-instans åbnet på siden 'Indhold'."
  },
  "app-marketing.hero.description": {
    "message": "Modrinth App er en unik, open source-launcher, der giver dig mulighed for at spille dine yndlingsmods og holde dem opdateret – alt samlet i én praktisk pakke."
  },
  "app-marketing.hero.download-button": {
    "message": "Hent Modrinth Appen"
  },
  "app-marketing.hero.download-modrinth-app": {
    "message": "Hent Modrinth Appen"
  },
  "app-marketing.hero.download-modrinth-app-for-os": {
    "message": "Hent Modrinth Appen til {os}"
  },
  "app-marketing.hero.minecraft-screenshot-alt": {
    "message": "Skærmbilleder af Cobblemon instance'ens primære menu skærm."
  },
  "app-marketing.hero.more-download-options": {
    "message": "Flere Download Muligheder"
  },
  "app-marketing.hide-other-packages": {
    "message": "Gem andre pakker"
  },
  "app-marketing.not-recommended": {
    "message": "Vi opfordre ikke du bruger disse medmindre du ved hvad du gør."
  },
  "app-marketing.show-other-packages": {
    "message": "Vis andre pakker"
  },
  "auth.authorize.action.authorize": {
    "message": "Godkend"
  },
  "auth.authorize.action.decline": {
    "message": "Afvis"
  },
  "auth.authorize.app-info": {
    "message": "<strong>{appName}</strong> af <creator-link>{creator}</creator-link> vil kunne:"
  },
  "auth.authorize.authorize-app-name": {
    "message": "Godkend {appName}"
  },
  "auth.authorize.error.no-redirect-url": {
    "message": "Ingen omdirigeringslokation fundet i svaret"
  },
  "auth.authorize.redirect-url": {
    "message": "Du bliver omdirigeret til <redirect-url>{url}</redirect-url>"
  },
  "auth.reset-password.method-choice.action": {
    "message": "Send gendannelses e-mail"
  },
  "auth.reset-password.method-choice.description": {
    "message": "Indtast din e-mail nedenfor, så sender vi et gendannelseslink, så du kan gendanne din konto."
  },
  "auth.reset-password.notification.email-sent.text": {
    "message": "En e-mail med instruktioner er blevet sendt til dig, hvis e-mailen tidligere er blevet gemt på din konto."
  },
  "auth.reset-password.notification.email-sent.title": {
    "message": "E-mail sendt"
  },
  "auth.reset-password.notification.password-reset.text": {
    "message": "Du kan nu logge ind på din konto med din nye adgangskode."
  },
  "auth.reset-password.notification.password-reset.title": {
    "message": "Adgangskoden blev nulstillet"
  },
  "auth.reset-password.post-challenge.action": {
    "message": "Nulstil adgangskoden"
  },
  "auth.reset-password.post-challenge.confirm-password.label": {
    "message": "Bekræft adgangskoden"
  },
  "auth.reset-password.post-challenge.description": {
    "message": "Indtast din nye adgangskode nedenfor for at få adgang til din konto."
  },
  "auth.reset-password.title": {
    "message": "Nulstil adgangskoden"
  },
  "auth.reset-password.title.long": {
    "message": "Nulstil din adgangskode"
  },
  "auth.sign-in.2fa.description": {
    "message": "Indtast en to-faktor-kode for at fortsætte."
  },
  "auth.sign-in.2fa.label": {
    "message": "Indtast to-faktor-kode"
  },
  "auth.sign-in.2fa.placeholder": {
    "message": "Indtast kode..."
  },
  "auth.sign-in.additional-options": {
    "message": "<forgot-password-link>Glemt adgangskode?</forgot-password-link> • <create-account-link>Opret en konto</create-account-link>"
  },
  "auth.sign-in.sign-in-with": {
    "message": "Log ind med"
  },
  "auth.sign-in.title": {
    "message": "Log ind"
  },
  "auth.sign-in.use-password": {
    "message": "Eller brug en adgangskode"
  },
  "auth.sign-up.action.create-account": {
    "message": "Opret konto"
  },
  "auth.sign-up.legal-dislaimer": {
    "message": "Ved at oprette en konto, accepterer du Modrinth's <terms-link>Vilkår</terms-link> og <privacy-policy-link>Privatlivspolitik</privacy-policy-link>."
  },
  "auth.sign-up.notification.password-mismatch.text": {
    "message": "Adgangskoderne er ikke ens!"
  },
  "auth.sign-up.sign-in-option.title": {
    "message": "Har du allerede en konto?"
  },
  "auth.sign-up.subscribe.label": {
    "message": "Abonner på opdateringer om Modrinth"
  },
  "auth.sign-up.title": {
    "message": "Tilmeld"
  },
  "auth.sign-up.title.create-account": {
    "message": "Eller opret en konto selv"
  },
  "auth.sign-up.title.sign-up-with": {
    "message": "Tilmeld dig med"
  },
  "auth.verify-email.action.account-settings": {
    "message": "Kontoindstillinger"
  },
  "auth.verify-email.already-verified.description": {
    "message": "Din e-mail er allerede bekræftet!"
  },
  "auth.verify-email.already-verified.title": {
    "message": "E-mail allerede bekræftet"
  },
  "auth.verify-email.failed-verification.action": {
    "message": "Send bekræftelsesmail igen"
  },
  "auth.verify-email.failed-verification.description": {
    "message": "Vi kunne ikke bekræfte din e-mail. Prøv at sende bekræftelsesmailen igen via dit dashboard ved at logge ind."
  },
  "auth.verify-email.failed-verification.description.logged-in": {
    "message": "Vi kunne ikke bekræfte din e-mail. Prøv at sende bekræftelsesmailen igen via knappen nedenfor."
  },
  "auth.verify-email.failed-verification.title": {
    "message": "E-mailbekræftelse mislykkedes"
  },
  "auth.verify-email.post-verification.description": {
    "message": "Din e-mailadresse er blevet bekræftet!"
  },
  "auth.verify-email.post-verification.title": {
    "message": "E-mailbekræftelse"
  },
  "auth.verify-email.title": {
    "message": "Bekræft E-mail"
  },
  "auth.welcome.checkbox.subscribe": {
    "message": "Abonner på opdateringer om Modrinth"
  },
  "auth.welcome.description": {
    "message": "Du er nu en del af det awesome fællesskab og skabere og udforskere der allerede bygger, downloader, og forbliver opdateret med fantastiske mods."
  },
  "auth.welcome.label.tos": {
    "message": "Ved at oprette en konto, accepterer du Modrinth's <terms-link>Vilkår</terms-link> og <privacy-policy-link>Privatlivspolitik</privacy-policy-link>."
  },
  "auth.welcome.long-title": {
    "message": "Velkommen til Modrinth!"
  },
  "auth.welcome.title": {
    "message": "Velkommen"
  },
  "collection.button.edit-icon": {
    "message": "Rediger ikon"
  },
  "collection.button.remove-icon": {
    "message": "Fjern ikon"
  },
  "collection.button.remove-project": {
    "message": "Slet projekt"
  },
  "collection.button.replace-icon": {
    "message": "Udskift ikon"
  },
  "collection.button.select-icon": {
    "message": "Vælg ikon"
  },
  "collection.button.unfollow-project": {
    "message": "Stop med at følge projekt"
  },
  "collection.delete-modal.description": {
    "message": "Dette vil permanent slette denne samlig. Dette vil ikke kunne blive fortydes."
  },
  "collection.delete-modal.title": {
    "message": "Er du sikker på, at du vil slette denne samling?"
  },
  "collection.description": {
    "message": "{description} - Se samlingen {name} af {username} på Modrinth"
  },
  "collection.description.following": {
    "message": "Auto-genererede samling af alle de projekter, du følger."
  },
  "collection.editing": {
    "message": "Redigere samling"
  },
  "collection.error.not-found": {
    "message": "Samling ikke fundet"
  },
  "collection.label.created-at": {
    "message": "Oprettet {ago}"
  },
  "collection.label.curated-by": {
    "message": "Kurateret af"
  },
  "collection.label.no-projects": {
    "message": "Ingen projekter i samlingen endnu"
  },
  "collection.label.updated-at": {
    "message": "Opdateret {ago}"
  },
  "collection.return-link.dashboard-collections": {
    "message": "Dine samlinger"
  },
  "collection.return-link.user": {
    "message": "{user}'s profil"
  },
  "collection.title": {
    "message": "{name} - samling"
  },
  "create.collection.collection-info": {
    "message": "Din nye samling vil blive skabt som en offentlig samling med {count, plural, =0 {ingen projekter} one {# projekt} other {# projekter}}."
  },
  "create.collection.create-collection": {
    "message": "Opret samling"
  },
  "create.collection.name-label": {
    "message": "Navn"
  },
  "create.collection.name-placeholder": {
    "message": "Indtast samling navn..."
  },
  "create.collection.summary-description": {
    "message": "En sætning eller to som beskriver din samling."
  },
  "create.collection.summary-label": {
    "message": "Resumé"
  },
  "create.collection.summary-placeholder": {
    "message": "Dette er en samling af..."
  },
  "create.collection.title": {
    "message": "Opretter en samling"
  },
  "create.limit-alert.contact-support": {
    "message": "Kontakt support"
  },
  "create.limit-alert.type-collection": {
    "message": "samling"
  },
  "create.limit-alert.type-organization": {
    "message": "organisation"
  },
  "create.limit-alert.type-plural-collection": {
    "message": "samlinger"
  },
  "create.limit-alert.type-plural-organization": {
    "message": "organisationer"
  },
  "create.limit-alert.type-plural-project": {
    "message": "projekter"
  },
  "create.limit-alert.type-project": {
    "message": "projekt"
  },
  "create.organization.create-organization": {
    "message": "Opret organisation"
  },
  "create.organization.name-label": {
    "message": "Navn"
  },
  "create.organization.name-placeholder": {
    "message": "Indtast organisation navn..."
  },
  "create.organization.ownership-info": {
    "message": "Du vil blive ejeren af denne organisation, men du kan invitere andre medlemmer og overføre ejerskabet på et hvert tidspunkt."
  },
  "create.organization.summary-description": {
    "message": "En sætning eller to som beskriver din organisation."
  },
  "create.organization.summary-label": {
    "message": "Resumé"
  },
  "create.organization.summary-placeholder": {
    "message": "En organisation til..."
  },
  "create.organization.title": {
    "message": "Opretter en organisation"
  },
  "create.organization.url-label": {
    "message": "URL"
  },
  "create.project.create-project": {
    "message": "Opret projekt"
  },
  "create.project.name-label": {
    "message": "Navn"
  },
  "create.project.name-placeholder": {
    "message": "Indtast projekt navn..."
  },
  "create.project.summary-description": {
    "message": "En sætning eller to som beskriver dit projekt."
  },
  "create.project.summary-label": {
    "message": "Resumé"
  },
  "create.project.summary-placeholder": {
    "message": "Dette projekt tilføjer..."
  },
  "create.project.title": {
    "message": "Opretter et projekt"
  },
  "create.project.url-label": {
    "message": "URL"
  },
  "create.project.visibility-description": {
    "message": "Dit projekts synlighed efter det er blevet godkendt."
  },
  "create.project.visibility-private": {
    "message": "Privat"
  },
  "create.project.visibility-public": {
    "message": "Offentlig"
  },
  "create.project.visibility-unlisted": {
    "message": "Ikke opslået"
  },
  "dashboard.affiliate-links.create.button": {
    "message": "Opret affiliate link"
  },
  "dashboard.affiliate-links.error.title": {
    "message": "Fejl ved indlæsning af affiliate links"
  },
  "dashboard.affiliate-links.header": {
    "message": "Dine affiliate links"
  },
  "dashboard.affiliate-links.revoke-confirm.body": {
    "message": "Dette vil permanent fjerne partnerskabs-koden `{id}` og alle eksisterende links med denne kode some er blevet delt vil ikke længere være gyldig."
  },
  "dashboard.affiliate-links.revoke-confirm.button": {
    "message": "Fjern"
  },
  "dashboard.affiliate-links.revoke-confirm.title": {
    "message": "Er du sikker på du vil fjerne din \"{title}\" partnerskabs-link?"
  },
  "dashboard.affiliate-links.search": {
    "message": "Søg partnerskabs-links..."
  },
  "dashboard.collections.button.create-new": {
    "message": "Opret ny"
  },
  "dashboard.collections.label.projects-count": {
    "message": "{count, plural, one {{count} projekt} other {{count} projekter}}"
  },
  "dashboard.collections.label.search-input": {
    "message": "Søg dine samlinger"
  },
  "dashboard.collections.long-title": {
    "message": "Dine samlinger"
  },
  "dashboard.creator-tax-form-modal.confirmation.download-button": {
    "message": "Download {formType}"
  },
  "dashboard.creator-tax-form-modal.confirmation.success": {
    "message": "Din {formType} skatte form er blevet indsendt!"
  },
  "dashboard.creator-tax-form-modal.entity.private-individual": {
    "message": "Privat individ"
  },
  "dashboard.creator-tax-form-modal.security.description": {
    "message": "Modrinth bruger tredjepartsudbyder Track1099 til sikkert at indsamle og opbevare dine skatteformularer. <security-link>Læs mere her.</security-link>"
  },
  "dashboard.creator-tax-form-modal.security.header": {
    "message": "Sikkerhedspraksisser"
  },
  "dashboard.creator-tax-form-modal.us-citizen.question": {
    "message": "Er du amerikansk statsborger?"
  },
  "dashboard.creator-withdraw-modal.details-label": {
    "message": "Detaljer"
  },
  "dashboard.creator-withdraw-modal.fee-breakdown-amount": {
    "message": "Antal"
  },
  "dashboard.creator-withdraw-modal.fee-breakdown-fee": {
    "message": "Gebyr"
  },
  "dashboard.creator-withdraw-modal.fee-breakdown-gift-card-value": {
    "message": "Gavekort værdi"
  },
  "dashboard.creator-withdraw-modal.fee-breakdown-usd-equivalent": {
    "message": "Tilsvarende i USD"
  },
  "dashboard.creator-withdraw-modal.kyc.private-individual": {
    "message": "Privat individ"
  },
  "dashboard.creator-withdraw-modal.method-selection.country-placeholder": {
    "message": "Vælg dit land"
  },
  "dashboard.creator-withdraw-modal.method-selection.country-search-placeholder": {
    "message": "Søg lande..."
  },
  "dashboard.creator-withdraw-modal.method-selection.error-text": {
    "message": "Kunne ikke hente gyldige betalingsmetoder. Venligst prøv igen senere."
  },
  "dashboard.creator-withdraw-modal.method-selection.error-title": {
    "message": "Indlæsning af betalingsmetoder fejlede"
  },
  "dashboard.creator-withdraw-modal.method-selection.select-method": {
    "message": "Vælg udbetalingsmetode"
  },
  "dashboard.creator-withdraw-modal.muralpay-details.account-owner": {
    "message": "Konto ejer"
  },
  "dashboard.creator-withdraw-modal.muralpay-details.bank-account-owner": {
    "message": "Bank konto ejer"
  },
  "dashboard.creator-withdraw-modal.muralpay-details.bank-account-owner-description": {
    "message": "Indtast navnet af personen der er bemyndiget at bruge denne bank konto på firmaets vegne."
  },
  "dashboard.creator-withdraw-modal.muralpay-details.document-number-passport": {
    "message": "Pas nummer"
  },
  "dashboard.creator-withdraw-modal.muralpay-details.document-number-passport-placeholder": {
    "message": "Indtast pas nummer"
  },
  "dashboard.creator-withdraw-modal.paypal-details.account": {
    "message": "Konto"
  },
  "dashboard.creator-withdraw-modal.paypal-details.disconnect-account": {
    "message": "Fjern konto"
  },
  "dashboard.creator-withdraw-modal.paypal-details.payment-method": {
    "message": "Betalingsmetode"
  },
  "dashboard.creator-withdraw-modal.paypal-details.paypal-account": {
    "message": "PayPal konto"
  },
  "dashboard.creator-withdraw-modal.paypal-details.sign-in-with-paypal": {
    "message": "Log ind med PayPal"
  },
  "dashboard.creator-withdraw-modal.paypal-details.venmo-description": {
    "message": "Indtast dit Venmo-brugernavn for at modtage betalinger."
  },
  "dashboard.creator-withdraw-modal.paypal-details.venmo-handle-placeholder": {
    "message": "@brugernavn"
  },
  "dashboard.creator-withdraw-modal.stage.completion": {
    "message": "Færdig"
  },
  "dashboard.creator-withdraw-modal.stage.method-selection": {
    "message": "Metode"
  },
  "dashboard.creator-withdraw-modal.tremendous-details.enter-amount-hint": {
    "message": "Find gavekort omkring denne værdi."
  },
  "dashboard.creator-withdraw-modal.tremendous-details.enter-denomination-placeholder": {
    "message": "Indtast antal"
  },
  "dashboard.creator-withdraw-modal.tremendous-details.payment-method": {
    "message": "Betalingsmetode"
  },
  "dashboard.creator-withdraw-modal.tremendous-details.reward": {
    "message": "Gevindst"
  },
  "dashboard.creator-withdraw-modal.tremendous-details.reward-placeholder": {
    "message": "Vælg gevindst"
  },
  "dashboard.creator-withdraw-modal.tremendous-details.reward-plural": {
    "message": "Gevindster"
  },
  "dashboard.creator-withdraw-modal.tremendous-details.search-amount-label": {
    "message": "Antal søgte"
  },
  "dashboard.creator-withdraw-modal.tremendous-details.unverified-email-header": {
    "message": "Ubekræftet email"
  },
  "dashboard.creator-withdraw-modal.tremendous-details.usd-paypal-warning-header": {
    "message": "Lavere gebyr muligt"
  },
  "dashboard.creator-withdraw-modal.withdraw-button": {
    "message": "Hæv"
  },
  "dashboard.creator-withdraw-modal.withdraw-limit": {
    "message": "Hæve grænse"
  },
  "dashboard.revenue.available-now": {
    "message": "Tilgængelige nu"
  },
  "dashboard.revenue.balance": {
    "message": "Saldo"
  },
  "dashboard.revenue.estimated-with-date": {
    "message": "Anslået {date}"
  },
  "dashboard.revenue.processing": {
    "message": "Behandler"
  },
  "dashboard.revenue.stats.received": {
    "message": "Modtaget"
  },
  "dashboard.revenue.stats.transactions": {
    "message": "Transaktioner"
  },
  "dashboard.revenue.stats.withdrawn": {
    "message": "Hævet"
  },
  "dashboard.revenue.transactions.btn.download-csv": {
    "message": "Download som CSV"
  },
  "dashboard.revenue.transactions.header": {
    "message": "Transaktioner"
  },
  "dashboard.revenue.transactions.none": {
    "message": "Ingen transaktioner"
  },
  "dashboard.revenue.transactions.see-all": {
    "message": "Se alle"
  },
  "dashboard.revenue.withdraw.card.title": {
    "message": "Hæv"
  },
  "dashboard.revenue.withdraw.header": {
    "message": "Hæv"
  },
  "dashboard.withdraw.completion.account": {
    "message": "Konto"
  },
  "dashboard.withdraw.completion.amount": {
    "message": "Antal"
  },
  "dashboard.withdraw.completion.date": {
    "message": "Dato"
  },
  "dashboard.withdraw.completion.fee": {
    "message": "Gebyr"
  },
  "dashboard.withdraw.completion.method": {
    "message": "Metode"
  },
  "dashboard.withdraw.completion.recipient": {
    "message": "Modtager"
  },
  "dashboard.withdraw.completion.transactions-button": {
    "message": "Transaktioner"
  },
  "dashboard.withdraw.completion.wallet": {
    "message": "Pung"
  },
  "dashboard.withdraw.error.account-not-linked.title": {
    "message": "Konto ikke tilknyttet"
  },
  "dashboard.withdraw.error.invalid-address.text": {
    "message": "Adressen du angav kunne ikke blive bekræftet. Venligst tjek din adresse."
  },
  "dashboard.withdraw.error.invalid-address.title": {
    "message": "Adresse bekræftigelse fejlede"
  },
  "dashboard.withdraw.error.minimum-not-met.title": {
    "message": "Antal er for lavt"
  },
  "error.collection.404.list_item.1": {
    "message": "Du har måske tastefejl i samlingen's URL."
  },
  "error.collection.404.list_item.2": {
    "message": "Samlingen er måske privat."
  },
  "error.collection.404.list_item.3": {
    "message": "Samlingen er måske blevet taget ned af Modrinth's moderatorteam for at være i strid imod vores <tou-link>Vilkår for brug</tou-link>."
  },
  "error.collection.404.list_title": {
    "message": "Hvorfor?"
  },
  "error.collection.404.title": {
    "message": "Samling ikke fundet"
  },
  "error.generic.404.subtitle": {
    "message": "Siden du kigger efter ser ikke ud til at eksistere."
  },
  "error.generic.404.title": {
    "message": "Side ikke fundet"
  },
  "error.generic.451.subtitle": {
    "message": "Denne side er blevet blokeret af lovmæssige årsager, så som statscensur eller igangværende retssager."
  },
  "error.generic.451.title": {
    "message": "Indholdet er ikke tilgængeligt af lovmæssige årsager"
  },
  "error.generic.default.list_item.1": {
    "message": "Tjek om Modrinth er nede på vores <status-link>Status side</status-link>."
  },
  "error.generic.default.list_item.2": {
    "message": "Hvis der bliver ved med at ske, kan du dele det Modrinth Team ved at join vores <discord-link>Discord server</discord-link>."
  },
  "error.generic.default.list_title": {
    "message": "Venligst prøv igen om nogle minutter."
  },
  "error.generic.default.subtitle": {
    "message": "Noget gik galt."
  },
  "error.generic.default.title": {
    "message": "Åh nej!"
  },
  "error.organization.404.list_item.1": {
    "message": "Du har måske tastefejl i organisationen's URL."
  },
  "error.organization.404.list_item.2": {
    "message": "Organisationens ejer har måske ændret URL'en eller slettet den."
  },
  "error.organization.404.list_item.3": {
    "message": "Organisationen er måske blevet taget ned af Modrinth's moderatorteam for at være i strid imod vores <tou-link>Vilkår for brug</tou-link>."
  },
  "error.organization.404.list_title": {
    "message": "Hvorfor?"
  },
  "error.organization.404.title": {
    "message": "Organisation ikke fundet"
  },
  "error.project.404.list_item.1": {
    "message": "Du har måske tastefejl i projektet's URL."
  },
  "error.project.404.list_item.2": {
    "message": "Projektets ejer har måske ændret URL'en, lavet projektet privat, eller slettet den."
  },
  "error.project.404.list_item.3": {
    "message": "Projektet er måske blevet taget ned af Modrinth's moderatorteam for at være i strid imod vores <tou-link>Vilkår for brug</tou-link>."
  },
  "error.project.404.list_title": {
    "message": "Hvorfor?"
  },
  "error.project.404.title": {
    "message": "Projekt ikke fundet"
  },
  "error.user.404.list_item.1": {
    "message": "Du har måske tastefejl i brugeren's brugernavn."
  },
  "error.user.404.list_item.2": {
    "message": "Brugeren har måske ændret deres brugernavn eller slettet deres konto."
  },
  "error.user.404.list_item.3": {
    "message": "Brugeren's konto er måske blevet slettet for at gå i strid imod Modrinth's <tou-link>Vilkår for brug</tou-link>."
  },
  "error.user.404.list_title": {
    "message": "Hvorfor?"
  },
  "error.user.404.title": {
    "message": "Bruger ikke fundet"
  },
  "frog": {
    "message": "Du er blevet frøleret! 🐸"
  },
  "frog.altText": {
    "message": "Et fotorealistisk maleri af en frø-labyrint"
  },
  "frog.title": {
    "message": "Frø"
  },
  "hosting-marketing.available-locations": {
    "message": "Tilgængelig i Nord Amerika, Europa, og Sydøst Asien for bred dækning."
  },
  "hosting-marketing.billing.monthly": {
    "message": "Betal hvert måned"
  },
  "hosting-marketing.billing.quarterly": {
    "message": "Betal hvert kvartal"
  },
  "hosting-marketing.billing.save-with-quarterly": {
    "message": "Spar 16% med betaling hvert kvartal!"
  },
  "hosting-marketing.billing.starting-at": {
    "message": "Start ved {price} / måned"
  },
  "hosting-marketing.billing.yearly": {
    "message": "Betal hvert år"
  },
  "hosting-marketing.faq.cpu-kind": {
    "message": "Hvilken form for CPU'er køre Modrinth Hosting servere på?"
  },
  "hosting-marketing.faq.cpu-kind.answer": {
    "message": "Modrinth Hosting servere er drevet af AMD Ryzen 7900 og 7950X3D lignende CPU'er på 5+ GHz, parret med DDR5 hukommelse."
  },
  "landing.creator.feature.discovery.title": {
    "message": "Udforsk"
  },
  "landing.heading.the-place-for-minecraft.resource-packs": {
    "message": "resource packs"
  },
  "landing.heading.the-place-for-minecraft.servers": {
    "message": "servere"
  },
  "landing.heading.the-place-for-minecraft.shaders": {
    "message": "shaders"
  },
  "landing.launcher.modrinth-app-label": {
    "message": "Modrinth App"
  },
  "landing.notifications.has-been-updated": {
    "message": "{title} er blevet opdateret!"
  },
  "landing.notifications.heading": {
    "message": "Notifikationer"
  },
  "landing.notifications.received-time": {
    "message": "Modtaget {time}"
  },
  "settings.pats.modal.create.name.label": {
    "message": "Navn"
  }
}
